html, body {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: 100%;
	background: #f7f7f7;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
}

*, *:hover {
	transition: 0.25s ease;
}

/* FEATURED */

header {
	margin: 0;
	padding: 0;
	background-size: cover;
	overflow: hidden;
	height: 480px;
	position: relative;
	z-index: 0;
}

menu#sponsors {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 30px;
	right: 5%;
	z-index: 9999;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.1em;
}

menu#sponsors li {
	display: -webkit-inline-box;
    vertical-align: middle;
}

menu#sponsors li:first-child {
	margin-right: 20px;
}

menu#social li:nth-child(3) {
	margin-right: 10px;
}

menu#sponsors li img {
	width: auto;
	height: 36px;
    filter: brightness(0) invert(1);
}

menu#social {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	right: 5%;
	bottom: 30px;
	z-index: 9999;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.1em;
}

menu#social li {
	display: -webkit-inline-box;
    vertical-align: middle;
}

menu#social li:first-child {
	margin-right: 20px;
}

menu#social li:nth-child(2) {
	margin-right: 10px;
}

menu#social li a, menu#social li a:active, menu#social li a:visited {
	font-size: 28px!important;
	color: rgba(250,250,250,1.0);
	text-decoration: none;
}

menu#social li a:hover {
	color: rgba(250,250,250,0.60);
}

video {
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 768px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#watch {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1000;
	color: #ffffff;
}

#intro {
    width: 80%;
    position: absolute;
    left: 51.5%;
	bottom: 0.4em;
	transform: translate(-50%, -50%);
	font-family: 'Abril Fatface';
	font-size: 36px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
	text-transform: uppercase;
}

#video_cover {
	position: absolute;
	width: 100%;
	height: 100%;
 	background: url('images/video.png') no-repeat;
	background-size: cover;
	background-position: left;
	display: none;
}

/* SURVEY */

.survey {
	margin: 0 auto;
	padding: 40px;
	background: #ffffff;
	width: 72%;
}

.required {
	font-weight: bold;
	color: #ed0000!important;
}

.question {
	margin: 0;
	padding: 40px 0;
	border-bottom: 2px solid #f7f7f7;
}

.question > strong {
	margin: 0 0 10px 0;
	display: block;
}

.question > ul {
	padding: 0;
	list-style-type: none;
}

.question > ul li {
	display: block;
}

.question:last-of-type {
	margin-bottom: 60px;
}

input[type="text"], input[type="email"] {
	margin: 0;
	padding: 0 2%;
	background: #f7f7f7;
	height: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	border-top: none;
	border-right: none;
	border-bottom: 4px solid #c5c5c5;
	border-left: none;
}

select {
	margin: 0;
	padding: 0 0 0 2%;
	background: #f7f7f7;
	width: 50%;
	height: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 21px;
	border-top: none;
	border-right: none;
	border-bottom: 4px solid #c5c5c5;
	border-left: none;
}

input[type="radio"], input[type="checkbox"] {
	margin-right: 10px;
}

span {
	margin-right: 25px;
}

input[type="submit"] {
	margin: 0;
	padding: 0 20px;
	background: #ed0000;
	height: 50px;
	font-family: 'Roboto Condensed';
	font-size: 21px;
	color: #ffffff;
	text-transform: uppercase;
	border-top: none;
	border-right: none;
	border-bottom: 4px solid #bd0000!important;
	border-left: none;
}

input[type="submit"]:hover {
	background: #0050f0;
	border-top: none;
	border-right: none;
	border-bottom: 4px solid #0040c0!important;
	border-left: none;
	cursor: pointer;
}

#follow1, #follow2, #follow3, #follow4, #follow5, #follow6, #follow7, #follow8 {
	display: none;
}

/* THANK YOU */

h2 {
	text-transform: uppercase;
}

menu.share {
	list-style-type: none;
	font-size: 28px;
	text-align: center;
}

menu.share li {
	margin: 0 20px 0 0;
	display: -webkit-inline-box;
    vertical-align: middle;	
}

menu.share li:last-child {
	margin: 0!important;
}

menu.share li a, menu.share li a:active, menu.share li a:visited {
	color: #cccccc;
	text-decoration: none;
}

menu.share li a:hover {
	color: #000000;
}

menu.share li a .fab, menu.share li a:active .fab, menu.share li a:visited .fab, menu.share li a .fas, menu.share li a:active .fas, menu.share li a:visited .fas {
	color: #cccccc;
	text-decoration: none;
}

menu.share li .fab, menu.share li .fas {
	margin-right: 10px;
}

menu.share li a:hover .fa-facebook {
	color: #3b5998;
}

menu.share li a:hover .fa-twitter {
	color: #55acee;
}

menu.share li a:hover .fa-dropbox {
	color: #007ee5;
}

.opt-in {
	font-size: 16px;
	color: #cccccc;
	text-align: center;
}

/* FOOTER */

footer {
	margin: 0;
	padding: 60px 5%;
	width: 90%;
	text-align: center;
}

.disclaimer {
	margin: 0 auto 40px auto;
	padding: 0;
	width: 80%;
	font-size: 12px;
	color: rgba(0,0,0,0.50);
	text-align: center;
}

.flag {
    width: 1.6em;
    height: 1em;
    background: #eee;
    margin: 0 auto;
    flex: none;
    position: relative;
}

.puerto-rico {
	box-shadow: 0 .2em #ED0000 inset, 0 .4em white inset, 0 .6em #ED0000 inset, 0 .8em white inset, 0 1em #ED0000 inset;
}

.puerto-rico:after {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border-style: solid;
	border-width: .5em 1em;
	border-color: transparent transparent transparent #0050F0;
}

.puerto-rico:before {
	content: "\2605";
	color: #fff;
	position: absolute;
	font-size: .5em;
	line-height: 1;
	top: 50%;
	transform: translateY(-50%);
	left: .1em;
}

/* MEDIA QUERIES */

@media screen and (max-width: 1550px) {
	#video_cover {
		background-position: -200px 0;
	}
	
	#intro {
		bottom: 4.4em;
	}
	
	menu#sponsors, menu#social {
		text-align: center;
	}
	
	menu#sponsors li:first-child, menu#social li:first-child {
		margin: 0 0 10px 0;
		display: block;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.60);
	}
	
	menu#social li:nth-child(3) {
		margin-right: 0!important;
	}
		
	#video_cover {
		display: block;
	}
	
	#MERGE1, #MERGE2, #MERGE0 {
		margin-bottom: 10px;
	}
	
	input[type="text"], input[type="email"] {
		width: 96%;
	}
	
	select, input[type="submit"] {
		width: 100%;
	}
	
	.break {
		display: block;
	}
}